3
votes
2answers
874 views

I get a Segmentation fault when doing apt-get util-linux

I've found that a lot of upgrade commands and Apache on my system are failing with Segmentation faults. I don't know if this is the main one, but a lot of packages depend on util-linux: ...